body{
	background-color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	margin: 0 10 0 10;
}

h1,h2,h3,h4{
	text-align:center;
	margin: 0;
}


.page_ref{
	font-family: Verdana !important;
	font-size:9pt !important;
	text-align: center;
	text-decoration: none !important;

}



table.advanced{
        font-size:10pt; 

}


.advanced a:link{
	color:blue;
	text-decoration: none;
        font-size:10pt; 
}

.advanced a:visited{
        font-size:10pt; 
	color:blue;
	text-decoration: none;
}

.advanced a:hover{
        font-size:10pt; 
	color:blue;
	text-decoration: none;
}

.advanced a:active{
        font-size:10pt; 
	color:blue;
	text-decoration: none;
}


table.advanced_news{
        font-size:8pt; 
	font-family: Arial, Helvetica, sans-serif;
}


td{
	margin:0;
	padding:0;
}


.autorization{
	text-align:center;
	font-size: xx-small;
	padding: 5px 0 5px 10px;
}

.autorization h3{
	text-align:center;
	font-size: x-small;
	margin: 5 0 5 0;
}

.autorization h4{
	text-align:left;
	font-size: xx-small;
	margin: 0;
}

.main_content{
	background-color:#ffffff;
	color:#000000;
	width:100%;
	padding: 20;
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	vertical-align: top;
	border: 10px solid #99CCFF;
}





/*-------------------NAVIGATION PANELS-------------------------------*/


/* Left menu block with hyperlink */
.navLeft,.navLeftNorm{
	width:170px;
	height: auto;
	border-left: 2px solid #336699;
	border-top: 2px solid #336699;
	border-bottom: 2px solid #336699;
	background-color: #4d86f9;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	text-align: right;
	font-size: 8pt;
	font-weight: bold;
	margin-bottom: 10;
}
/* Left menu block withought  hyperlink */
.navLeftNorm{
	background-color: #99CCFF;
	border-left: 2px outset #336699;
	border-top: 2px outset #336699;
	border-bottom: 2px outset #336699;
}


/* Right menu block with  hyperlink */
.navRight, .navRightNorm{
	width:170px;
	height: 30px;
	border-right: 2px solid #336699;
	border-top: 2px solid #336699;
	border-bottom: 2px solid #336699;
	background-color: #4d86f9;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 2px;
	vertical-align: middle;
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
	margin-bottom: 10px;
}
/* Right menu block withought  hyperlink */
.navRightNorm{
	background-color: #99CCFF;
	border-right: 2px outset #336699;
	border-top: 2px outset #336699;
	border-bottom: 2px outset #336699;
}



/*-------------------/NAVIGATION PANELS-------------------------------*/

.topMainHeader{
	border-top:0px solid #336699;
	border-left:3px solid  #336699;
	border-bottom:3px solid  #99CCFF;
	border-right:3px solid #336699;
	width:100%;
	vertical-align: top;
	margin:0;
}

.banner{
	border-top:3px solid #99CCFF;
	border-left:3px solid  #336699;
	border-bottom:3px solid  #99CCFF;
	border-right:3px solid #336699;
	width:100%;
	height:90px;
	text-align: center;
	vertical-align: middle;
}

.mainHeader{
	border-top:0px solid #336699;
	border-left:0px solid  #336699;
	border-bottom:0px solid  #99CCFF;
	border-right:0px solid #336699;
	width:100%;
        height:30 px;
	background-color:#99CCFF; 
        vertical-align:middle;
}

.mainHeader h1{
        font-size:12 pt;
        font-weight:bold; 
        margin:10;
}

.topNav{
	text-align:center;
	font-size:10pt;
	background-color: #99CCFF; 
	vertical-align:middle;
}

.main_content a:link{
	color:blue;
	text-decoration: underline;
}

.main_content a:visited{
	color:blue;
	text-decoration: underline;
}

.main_content a:hover{
	color:blue;
	text-decoration: underline;
}

.main_content a:active{
	color:blue;
	text-decoration: underline;
}

.main_content td,th{
        color:black;
}



a{
	cursor: pointer;
}

a:link{
	color:white;
	text-decoration: none;
}

a:visited{
	color:white;
	text-decoration: none;
}

a:hover{
	color: Navy;
	text-decoration: none;
}

a:active{
	color:white;
	text-decoration: none;
}

.bottom{
	border-top:3px solid #99CCFF;
	border-left:3px solid  #336699;
	border-bottom:0px solid  #336699;
	border-right:3px solid #336699;
	width:100%;
	height:90px;
	text-align: center;
	vertical-align: middle;
	font-weight:bold;
	font-size: xx-small;
}

.content{
	border:3px solid silver;
	width:100%;
	height: 100%;
	margin:0;
	padding:20px;
}




/* --------------------- FULLTEXT STYLES --------------------------------------- */

table.add_params {	
border:1px solid #999999;
margin-bottom:1px;
padding: 10px;
margin: 10px;
width:100%;
}


.add_params_link {	
	cursor: pointer;
	color: blue;
	font-size : 8pt;
	text-decoration: none;

}


table.add_params td{
	
	font-size: 10pt;
}


table.model{
	width:100% !important;
	border: none;
	
}

#txtsearch A#spec1:hover {
	text-decoration : underline;
}

#txtsearch A#spec1 {
	color : Blue;
	text-decoration : none;
}

#txtsearch .topcell {
	width : 100%;
	background : #F7F3F7;
	border-bottom : solid #DEDBDE 1;
	list-style-position : inside;
}
#txtsearch .topcelltext {
	font : 11px Tahoma;
	text-align : left;
	color : Blue;
}
#txtsearch .SearchCell {
	background : #D6E7FF;
	width : 100%;
	list-style-position : outside;
	border : 1px solid #73A2EF;
}
#txtsearch .ClassifiersCell {
	width : 100%;
	list-style-position : inside;
	border-left : 1px solid #73A2EF;
	border-right : 1px solid #73A2EF;
	border-bottom : 1px solid #73A2EF;
	font : bold 13px sans-serif;
	text-align : left;
	padding-left : 7px;
	padding-top : 3px;
	padding-bottom : 3px;
}
#txtsearch .SearchDBList{
	width : 100%;
	border-left : 1px solid #FFB31A;
	border-top : 1px solid #FFB31A;
	border-right : 1px solid #FFB31A;
	height : 30px;
	background-color : #FFFFDB;
}
#txtsearch .CurrentDB{
	padding-left : 3px;
	padding-right : 3px;
	height : 19px;
}
#txtsearch div.normal{
	width: 100%;
	font-family: Arial;
	background: white;
	font-size : 14px;
	font-weight : normal;
	color : black;
	border: 1px white;
	padding: 2px 4px 2px 4px;
}	
#txtsearch div.over{
	width: 100%;
	font-family: Arial;
	background: #F7F7F7;
	font-size : 14px;
	font-weight : normal;
	color : #00309C;
	border: 1px solid #D6E7FF;
	padding: 1px 3px 1px 3px;
}	
#txtsearch div.NearestMFN{
	font-family: Arial;
	background: #F7F3FF;
	font-size : 12px;
	font-weight : normal;
	color : black;
	font-style: normal;
	text-align: left;
	border-bottom : 1px solid #9C71CE;
	border-left : 1px solid #9C71CE;
	border-right : 1px solid #9C71CE;
	padding-bottom : 7px;
	padding-left : 7px;
	padding-right : 7px;
	padding-top : 7px;
}
#txtsearch #NearestMFNHeader {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: White;
	width : 100%;
	background : #9C71CE;
	border : 1px solid #9C71CE;
	padding-top : 2px;
	padding-bottom : 2px;
}
#txtsearch SPAN.RangeLinkSelected {
	background : #D6E7FF;
	padding-left : 10px;
	padding-right : 10px;
	font : bold 13px sans-serif;
}
#txtsearch SPAN.RangeLinkDisplayed {
	background-color : #0075EF;
	padding-left : 10px;
	padding-right : 10px;
	font : bold 13px sans-serif;
	text-decoration : none;
	color: White;
	border : 1px solid #004573;
}
#txtsearch SPAN.RangeLinkNormal {
	padding-left : 10px;
	padding-right : 10px;
	font : 13px sans-serif;
	text-decoration : none;
	color: #00309C;
}
#txtsearch SPAN.RequestCaption {
	background : #EFF7FF;
	width : 100%;
	color : #395573;
	font : bold 15px sans-serif;
	height : 30px;
	padding-top : 6px;
	padding-left : 6px;
}


#txtsearch .bottomcell {
	width : 100%;
	border-top : 1px solid #BDD3E7;
	list-style-position : inside;
	text-align : center;
	font-size : 11px;
}

#txtsearch table.advanced{
        font-size:8pt; 
}



table.sf_group{
        font-size:10pt; 
		  width:100%;
		  border: 0px;

}


/* ------------------- IMAGECATALOG STYLES ------------------------------------*/
.NearestMFN{
	font-family: Arial;
	background: #F7F3FF;
	font-size : 12px;
	font-weight : normal;
	color : black;
	font-style: normal;
	text-align: left;
	border: 1px solid #9C71CE;
	padding-bottom : 7px;
	padding-left : 7px;
	padding-right : 7px;
	padding-top : 7px;
}
#NearestMFNHeader {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: White;
	width : 100%;
	background : #9C71CE;	
	padding : 4px;
	border: 1px solid #9C71CE;
	

}



